@charset "utf-8";
/* CSS Document */
body
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	margin:0px 0px 0px 0px;
	padding:0;
	background-color:#FFFFFF;
	background-image:url(resimler/site/arkaplan.jpg);
	background-repeat:repeat-x;
}
table {
	padding:0;
	color:#FFF;
}
img {
	border:0px;
}
.buton
{
	width:123px;
	height:81px;
	display:block;
	background-image:url(resimler/site/mavibuton.jpg);
	text-decoration:underline;
	font-weight:bold;
	color:#FFF;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
}
.buton_div
{
	text-align:center;
	top:17px;
	position:relative;
}
a.buton:hover
{
	background-image:url(resimler/site/saributon.jpg);
	color:#000;
	text-decoration:none;
}
.buton_basili
{
	width:123px;
	height:81px;
	display:block;
	background-image:url(resimler/site/saributon.jpg);
	text-decoration:none;
	font-weight:bold;
	color:#000;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;	
}
a.imza
{
font-family:Tahoma, Geneva, sans-serif;
font-size:12px;
color:#FFFFFF;
text-decoration:none;
}
a.imza:hover
{
	text-decoration:underline;
}
a.solresimler
{
	color:#000;
}